<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>AngularDashboardFree</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <link href="https://fonts.googleapis.com/css?family=Quicksand:300,400,500,600,700&display=swap&subset=latin-ext,vietnamese" rel="stylesheet">
</head>

<body>
  <app-root></app-root>
</body>

</html>